Package. Source: xorg-server-lts-wily (LP Ubuntu Debian) … Ubuntu 14.04 LTS (Trusty Tahr): ignored (reached end-of-life). Ubuntu Core 15.04: DNE.

Ubuntu VPS Hosting via CVE-2017-12181.